field: 21465b7d-d9dc-4c96-ae75-ba0d313b0248
fieldLayouts:
  1171346f-c4d6-4d1e-84f8-5dfa255641ae:
    tabs:
      -
        fields:
          84b8e243-4af5-4ad0-9898-5a487af059fa:
            required: false
            sortOrder: 1
          b5883704-30bd-4bcc-a748-006b995039f5:
            required: false
            sortOrder: 2
        name: Content
        sortOrder: 1
fields:
  84b8e243-4af5-4ad0-9898-5a487af059fa:
    contentColumnType: string
    fieldGroup: null
    handle: objFile
    instructions: ''
    name: 'OBJ file'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  b5883704-30bd-4bcc-a748-006b995039f5:
    contentColumnType: string
    fieldGroup: null
    handle: mtlFile
    instructions: ''
    name: 'MTL file'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
